RubyGems Navigation menu

ffi 1.0.4

Ruby-FFI is a ruby extension for programmatically loading dynamic libraries, binding functions within them, and calling those functions from Ruby code. Moreover, a Ruby-FFI extension works without changes on Ruby and JRuby. Discover why should you write your next extension using Ruby-FFI here[http://wiki.github.com/ffi/ffi/why-use-ffi].

Versions:

  1. 1.12.1 - January 15, 2020 java (16 KB)
  2. 1.12.1 - January 14, 2020 x86-mingw32 (358 KB)
  3. 1.12.1 - January 14, 2020 x64-mingw32 (365 KB)
  4. 1.12.1 - January 14, 2020 (875 KB)
  5. 1.12.0 - January 14, 2020 x86-mingw32 (306 KB)
  6. 1.0.4 - December 28, 2010 (799 KB)
Show all versions (281 total)

Runtime Dependencies (1):

Development Dependencies (1):

Owners:

Authors:

  • Wayne Meissner

SHA 256 checksum:

823f6abcfc20bbd725d03938c2bbe55a7875533eca2219fe6915e0c827071de4

Total downloads 211,336,306

For this version 9,344

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: